/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2a1806");

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* #Default @font-face
================================================== */
@font-face {font-family: 'Baksheesh';src: url('webfonts/2A1806_0_0.eot');src: url('webfonts/2A1806_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A1806_0_0.woff') format('woff'),url('webfonts/2A1806_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Baksheesh-Bold';src: url('webfonts/2A1806_1_0.eot');src: url('webfonts/2A1806_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A1806_1_0.woff') format('woff'),url('webfonts/2A1806_1_0.ttf') format('truetype');}


}
body {
	font-family: "source_sans_proregular", Arial, Helvetica, Tahoma, sans-serif;
}
h1, h2, h3, h4, h5, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .spb_call_text, .impact-text, .impact-text-large, .testimonial-text, .header-advert, .sf-count-asset .count-number, #base-promo, .sf-countdown, .sf-icon-character, .fancy-heading h1 {
	font-family: "Baksheesh", Arial, Helvetica, Tahoma, sans-serif;
}
strong, .sf-button, h6, .standard-post-date, .sf-count-asset h6.count-subject, .progress-bar-wrap .bar-text > span.progress-value, .portfolio-showcase-wrap ul li .item-info span.item-title, table.sf-table th, .team-member figcaption span, .read-more-button, .pagination-wrap li span.current, #respond .form-submit input#submit, .twitter-link a, .comment-meta .comment-author, .woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge, .woocommerce .free-badge, .woocommerce a.button.alt, .woocommerce .coupon input.apply-coupon, .bag-product-title a, .woocommerce .shipping-calculator-form .update-totals-button button, table.totals_table tr.total, .woocommerce .button.update-cart-button, .woocommerce .button.checkout-button, #product-accordion .accordion-toggle, .woocommerce ul.products li.product-category h3 {
	font-family: "Baksheesh-Bold", Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: 1.8px;
	font-weight: normal!important;
}

.article-body-wrap a {
  color: #00A7E9;
}

.body-text ul {
    list-style: disc none;
    padding-left: 15px;
 }


.fancy-heading h1 {
	font-size: 56px;
	line-height: 62px;
	font-weight: normal;
    white-space: normal;
	letter-spacing: inherit;
}

.fancy-heading h3 {
    font-size: 27px;
    line-height: 30px;
}



blockquote {
	border-left: 0;
	padding: 10px 0;
}
blockquote, blockquote p {
	font-size: 33px;
	line-height: 44px;
	font-style: italic;
}
blockquote.blockquote1, blockquote.blockquote1 p {
	font-size: 33px;
	line-height: 44px;
}

blockquote.blockquote2, blockquote.blockquote1 p, blockquote.pullquote, blockquote.pullquote p {
	font-size: 23px;
	line-height: 34px;
}

blockquote.pullquote {
	border-left: 3px solid transparent;
	padding: 0 0 0 20px;	
}

span.dropcap1, span.dropcap2 {
	float: left;
	padding: 11px 0px 9px;
	margin-right: 8px;
	font-size: 56px;
	font-style: normal;
}

.post-pagination-wrap {
    display: none;
}

.blog-standard figure.animated-overlay:hover figcaption {
	opacity: .7;
	filter:alpha(opacity=70);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}